Subject: Re: PPP link kills routing table

From: Mark Phillips <[email-masked]>
Date: Sun, 30 Jun 1996 16:14:29 +1000

>> Jul  1 20:38:45 destiny pppd[560]: IPCP: timeout sending Config-Requests
>
>What about what the chat script says ? Are you positive the other sides
>ppp protocol is kicking when you connect ?

I don't use a chat script.  I use minicom to connect to my ISP.  Then
manually start ppp from that end (that's how I know the other side's
ppp protocol is kicking in).  I then exit minicom (C-a q) and run
"pppd -d -detach /dev/cua1 &" on my machine.

Mark Phillips.  ([email-masked])